
body {
  padding-top: 50px;
}

.form-signin {
  max-width: 330px;
  padding: 15px;
  margin: 0 auto;
}
.form-signin .form-signin-heading,
.form-signin .checkbox {
  margin-bottom: 10px;
}
.form-signin .checkbox {
  font-weight: normal;
}
.form-signin .form-control {
  position: relative;
  height: auto;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  padding: 10px;
  font-size: 16px;
}
.form-signin .form-control:focus {
  z-index: 2;
}
.form-signin input[type="email"] {
  margin-bottom: -1px;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}
.form-signin input[type="password"] {
  margin-bottom: 10px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}



.form-transfer {
  max-width: 100%;
  display: inline-flex;
}


.navbar{
    background-color: #5d3e89 !important;
}


.btn-primary {
    color: #fff;
    background-color: #5d3e89 !important;
    border-color: #2e6da4;
}

.navbar-brand {
    float: left;
    height: 60px;
    padding: 15px 15px;
    font-size: 18px;
    width: 97px;
    line-height: 20px;
}